<!DOCTYPE html>
<html lang="pt-BR">
    <head>
        <title>Esporte Web</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <script src="js/jquery-3.3.1.min.js"></script>
        <script src="js/main.js"></script>
    </head>

    <body>
        <header>
            <ul class="menu">
                <li>
                    <img src="Img/menu.png">
                    <ul class="scrollMenu">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="esportes.html">Esportes</a></li>
                        <li class="noticiaButton">Notícias
                            <ul class="noticias">
                                <li><a href="noticiasUltimas.html">Ultimas notícias</a></li>
                                <li><a href="noticiasEsporte.html">Notícias por esporte</a></li>
                                <li><a href="noticiasGerais.html">Notícias gerais</a></li>
                            </ul>
                        </li>
                        <li><a href="videos.html">Vídeos</a></li>
                        <li><a href="tv.html">TV</a></li>
                        <li><a href="campeonato.html">Campeonatos</a></li>
                    </ul>
                </li>
            </ul>
            <h1>Esporte Web</h1>
        </header>

        <section>
            <h1 class="titulo">Programação de TV</h1>
            <table>
                <tr>
                    <th>Horário</th>
                    <th>Programação</th>
                </tr>
                <tr>
                    <td>00:00</td>
                    <td>MMA News</td>
                </tr>
                <tr>
                    <td>3:00</td>
                    <td>UFC</td>
                </tr>
                <tr>
                    <td>6:00</td>
                    <td>Bom Dia Atleta!</td> <!--Cópia de: 'Bom dia Brasil' -->
                </tr>
                <tr>
                    <td>8:00</td>
                    <td>A Hora do Jogo</td>
                </tr>
                <tr>
                    <td>10:00</td>
                    <td>Stock Car</td>
                </tr>
                <tr>
                    <td>12:00</td>
                    <td>Formula 1</td>
                </tr>
                <tr>
                    <td>14:00</td>
                    <td>Formula 1</td>
                </tr>
                <tr>
                    <td>16:00</td>
                    <td>Brasileirão</td>
                </tr>
                <tr>
                    <td>18:00</td>
                    <td>Fim de papo</td>
                </tr>
                <tr>
                    <td>20:00</td>
                    <td>NBB</td>
                </tr>
                <tr>
                    <td>22:00</td>
                    <td>A Hora do Jogo</td>
                </tr>
            </table>
            <br><!--Para dar espaço no final da section-->   
        </section>

        <footer>
            <p class="direitos">2018 Esporte Web© Todos os direitos reservados</p>
        </footer>
    </body>
</html>
